List event types
curl --request GET \
--url https://app.orgo.space/api/v1/event_typesimport requests
url = "https://app.orgo.space/api/v1/event_types"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://app.orgo.space/api/v1/event_types', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": 42,
"name": "Boston Chapter",
"color": "#16A34A",
"icon": "calendar",
"createIsGrantedRole": "ROLE_USER"
}
]EventType
List event types
Returns all event types for the current tenant (up to 1000 per page). Used to populate event type selectors when creating or filtering events.
GET
/
api
/
v1
/
event_types
List event types
Query Parameters
The collection page number
The number of items per page
Required range:
0 <= x <= 100Enable or disable pagination

